<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// | 
// +----------------------------------------------------------------------
// | Date: 2020-09-05 09:21
// +----------------------------------------------------------------------

use think\facade\Route;
//@名片模板列表
Route::group('showTemplate', function () {
    //@列表
    Route::rule('list', 'ShowTemplate/list');
    //@添加或编辑
    Route::rule('add', 'ShowTemplate/add');
    
    //@服务类型
    Route::rule('serviceType', 'ShowTemplate/serviceType');
    //@添加服务类型
    Route::rule('serviceTypeAdd', 'ShowTemplate/serviceTypeAdd');
    //@删除服务类型
    Route::rule('serviceTypeDel', 'ShowTemplate/serviceTypeDel');
    
    //@服务时长类型
    Route::rule('serviceTimeType', 'ShowTemplate/serviceTimeTypeList');
    //@添加服务时长类型
    Route::rule('serviceTimeTypeAdd', 'ShowTemplate/serviceTimeTypeAdd');
    //@删除服务时长类型
    Route::rule('serviceTimeTypeDel', 'ShowTemplate/serviceTimeTypeDel');

})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class,
    \app\system\middleware\AdminCkeckRoleMiddleware::class
]);